Looking to hire Laravel developers? Try LaraJobs

laravel-scout-postgres maintained by pmatseykanets

Description
PostgreSQL Full Text Search Driver for Laravel Scout
Last update
2020/03/09 03:08 (v7.0.0)
License
Downloads
60 557
v7.0.0

Last update
2020/03/09 03:08
License
Require
  • php ^7.2
  • illuminate/contracts ~6.0|~7.0
  • illuminate/database ~6.0|~7.0
  • illuminate/support ~6.0|~7.0
  • laravel/scout ~8.0
dev-master

Last update
2020/03/09 03:08
License
Require
  • php ^7.2
  • illuminate/contracts ~6.0|~7.0
  • illuminate/database ~6.0|~7.0
  • illuminate/support ~6.0|~7.0
  • laravel/scout ~8.0
v6.0.0

Last update
2019/09/19 23:33
License
Require
  • php ^7.2
  • illuminate/contracts ~5.4|~6.0
  • illuminate/database ~5.4|~6.0
  • illuminate/support ~5.4|~6.0
  • laravel/scout ~7.0
v5.0.0

Last update
2019/03/13 05:27
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/support ~5.4
  • laravel/scout ~7.0
v4.0.0

Last update
2018/11/15 21:31
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/support ~5.4
  • laravel/scout ~6.0
v3.1.0

Last update
2018/10/20 23:51
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/support ~5.4
  • laravel/scout ~5.0
v3.0.1

Last update
2018/09/02 23:54
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4|~5.5|~5.6
  • illuminate/database ~5.4|~5.5|~5.6
  • illuminate/support ~5.4|~5.5|~5.6
  • laravel/scout ~5.0
v2.3.0

Last update
2018/03/31 15:50
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/support ~5.4
  • laravel/scout ~4.0
v2.2.0

Last update
2018/02/26 17:01
License
Require
  • php >=7.0
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/support ~5.4
  • laravel/scout ~4.0
v2.1.0

Last update
2018/02/24 04:26
License
Require
  • php >=7.1.3
  • illuminate/contracts 5.6.*
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
  • laravel/scout 4.*
v2.0.0

Last update
2018/02/09 05:43
License
Require
  • php >=7.1.3
  • illuminate/contracts 5.6.*
  • illuminate/database 5.6.*
  • illuminate/support 5.6.*
  • laravel/scout 4.*
v1.0.0

Last update
2017/09/03 17:41
License
Require
  • php >=5.6.4
  • illuminate/contracts 5.3.*|5.4.*|5.5.*
  • illuminate/database 5.3.*|5.4.*|5.5.*
  • illuminate/support 5.3.*|5.4.*|5.5.*
  • laravel/scout 2.*|3.*
v0.5.0

Last update
2017/01/30 05:13
License
Require
  • php >=5.6.4
  • illuminate/contracts 5.3.*|5.4.*
  • illuminate/database 5.3.*|5.4.*
  • illuminate/support 5.3.*|5.4.*
  • laravel/scout 2.*|3.*
v0.4.1

Last update
2017/01/22 21:07
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^2.0
v0.4.0

Last update
2017/01/16 06:48
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^2.0
v0.3.0

Last update
2017/01/04 06:37
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^2.0
v0.2.1

Last update
2016/12/23 19:42
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^1.0
v0.2.0

Last update
2016/10/07 18:54
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^1.0
v0.1.1

Last update
2016/09/03 04:52
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^1.0
v0.1.0

Last update
2016/09/02 15:44
License
Require
  • php >=5.6.4
  • illuminate/contracts ~5.3
  • illuminate/database ~5.3
  • illuminate/support ~5.3
  • laravel/scout ^1.0

Comments
comments powered by Disqus